Subject: [lojban] Re: Arabic, Hindi, Urdu, Simp.Chinese required

From: "Newton, Philip" <[email-masked]>
Date: Mon, 9 Dec 2002 14:53:42 +0100

Nick Nicholas wrote:
> I'll put up a sampler of monospace and monospacish fonts for 
> people to express opinions from. I'm having to generate the pdf
> via Windows now rather than Mac, and for now am sticking to what
> comes with Win2000 or is freeware. Lojban is currently Andale
> Mono; I wouldn't mind going to Trebuchet.

Trebuchet isn't monospace, but I suppose it falls under your "monospacish",
being sans-serif and looking a bit like Andale Mono. True?

mu'omi'e filip.
[email copies appreciated, since I read the digest]
{ko fukpi mrilu fi mi ki'u le du'u mi te mrilu le notseljmaji}
-- 
filip.niutyn. <[email-masked]>
All opinions are my own, not my employer's.
If you're not part of the solution, you're part of the precipitate.